::selection{background-color:#E13300;color:white;}
::moz-selection{background-color:#E13300;color:white;}
::webkit-selection{background-color:#E13300;color:white;}

html{height:100%;}
body{font:62.5% "Trebuchet MS",sans-serif;background-color:#fff;height:100%;margin:5px;padding:5px;margin-top:0;padding-top:0;}

#wrapper{width:100%;min-width:1000px;min-height:100%;height:auto !important;height:100%;}

/* Header
-----------------------------------------------------------------------------*/
#header{min-height:50px;}
#to_main{width:150px;float:left;}
#basket{width:150px;float:right;}
#logo{width:100%;float:left;text-align:center;margin:auto;margin-left:-150px;}

/* Middle
-----------------------------------------------------------------------------*/
#middle{width:100%;padding:0 0 100px;height:1%;position:relative;}
#middle:after{content:'';clear:both;display:table;}
#container{width:100%;float:left;overflow:hidden;}
#content{padding:0 0 0 200px;}

/* Sidebar Left
-----------------------------------------------------------------------------*/
#sideLeft{float:left;width:180px;margin-left:-100%;position:relative;}

/* Footer
-----------------------------------------------------------------------------*/
#footer{margin:-100px auto 0;min-width:1000px;height:100px;position:relative;}

code{font-family:Consolas,Monaco,"Courier New",Courier,monospace;font-size:12px;background-color:#f9f9f9;border:1px solid #D0D0D0;color:#002166;display:block;margin:14px 0 14px 0;padding:12px 10px 12px 10px;}
.demoHeaders_{margin-top:2em;}
.ui-menu{width:150px;}
#dialog-link{padding:.4em 1em .4em 20px;text-decoration:none;position:relative;}
#dialog-link span.ui-icon{margin:0 5px 0 0;position:absolute;left:.2em;top:50%;margin-top:-8px;}
#icons,.icons{margin:0;padding:0;}
#icons li, .icons div.icon{margin:2px;position:relative;padding:4px 0;cursor:pointer;float:left;list-style:none;}

.border_sides{border-left:1px solid #ccc;border-right:1px solid #ccc;}

.no_margin{margin:0;}
.no_padding{padding:0;}
.no_indent{margin:0;padding:0;}

.size_8{font-size:8px;}
.size_9{font-size:9px;}
.size_10{font-size:10px;}
.size_11{font-size:11px;}
.size_12{font-size:12px;}
.size_13{font-size:13px;}
.size_14{font-size:14px;}
.size_15{font-size:15px;}
.size_16{font-size:16px;}

#icons span.ui-icon,.icons span.ui-icon{float:left;margin:0 4px;}
.fakewindowcontain .ui-widget-overlay{position:absolute;}

p{font:normal 12px "Trebuchet MS",Verdana,sans-serif;}
.p{font:normal 12px "Trebuchet MS",Verdana,sans-serif;margin:0;}

a,.a{color:#2694E8;text-decoration:none;background-color:transparent;font-weight:normal;}
a:active{color:#003300;text-decoration:none;background-color:transparent;font-weight:normal;}
a:hover{color:#2779AA;text-decoration:underline;background-color:transparent;font-weight:normal;}

h1{color:#444;background-color:transparent;/*border-bottom:1px solid #D0D0D0;*/font-size:22px;font-weight:normal;margin:0 0 14px 0;padding:14px 15px 10px 15px;}
h2{color:#444;background-color:transparent;/*border-bottom:1px solid #D0D0D0;*/font-size:20px;font-weight:normal;margin:0 0 14px 0;padding:14px 15px 10px 15px;}
h3{color:#444;background-color:transparent;/*border-bottom:1px solid #D0D0D0;*/font-size:18px;font-weight:normal;margin:0 0 14px 0;padding:14px 15px 10px 15px;}
h4{color:#444;background-color:transparent;/*border-bottom:1px solid #D0D0D0;*/font-size:16px;font-weight:normal;margin:0 0 14px 0;padding:14px 15px 10px 15px;}

img{border:none;}

form .fieldset{display:block;padding:10px 10px 10px 20px;border-bottom:1px dotted #C1C1C1;background:#FFF;}
form .fieldset > label{display:block;width:20%;font-size:14px;float:left;margin-top:7px;}
form .fieldset > label.full{width:80%;}
form .fieldset .right{width:80%;float:left;}
form .fieldset .right label{margin-right:20px;}
form .fieldset.noborder{border-bottom:0;}
form .fieldset:hover{background:#FFF6D9;}

form .fileupload{position:relative;}
form .fileupload #uploadmsg{display:block;position:absolute;top:20px;left:350px;height:30px;line-height:30px;margin-left:5px;font-size:11px;}
form .fileupload #uploadmsg.loading{background:url(../widgets/ajax-loader.gif) center left no-repeat;width:30px;padding-left:20px;}
form input.file{width:250px;height:20px;background:#fefefe;border:1px solid #bbb;border-right:0;font-family:"Lucida Grande",Verdana,sans-serif;font-size:14px;color:#333;padding:4px;-webkit-border-top-left-radius:3px;-webkit-border-bottom-left-radius:3px;-moz-border-radius-topleft:3px;-moz-border-radius-bottomleft:3px;border-top-left-radius:3px;border-bottom-left-radius:3px;outline:none;}
form .note{padding-left:10px;font-size:11px;font-weight:bold;color:#757575;vertical-align:middle;}
form .note.error{color:#e3302c;}
form input.submit,input.button{width:85px;height:30px;line-height:30px;background:url(../images/btns.gif) top center no-repeat;border:0;font-family:"Titillium800","Trebuchet MS",Arial,sans-serif;font-size:14px;font-weight:normal;text-transform:uppercase;color:#fff;text-shadow:1px 1px 0 #0a5482;cursor:pointer;margin-right:10px;vertical-align:middle;}
form input.submit:hover, input.button:hover {background: url(../images/btns_.gif) top center no-repeat;text-shadow: 1px 1px 0 #b55f10;}
form input.submit.tiny,input.button.tiny{width:105px;height:20px;line-height:20px;padding-bottom:2px;vertical-align:middle;font-family:"Lucida Grande",Arial,Helvetica,sans-serif;font-size:10px;font-weight:bold;text-transform:none;background:url(../images/tiny.gif) top center no-repeat;}
form input.submit.tiny:hover,input.button.tiny:hover{background:url(../images/tiny_.gif) top center no-repeat;}
form input.submit.mid{width:115px;background:url(../images/btnm.gif) top center no-repeat;}
form input.submit.mid:hover{background:url(../images/btnm_.gif) top center no-repeat;}
form input.submit.long{width:165px;background:url(../images/btnb.gif) top center no-repeat;}
form input.submit.long:hover{background:url(../images/btnb_.gif) top center no-repeat;}
input[type="text"],input[type="number"],input[type="time"],input[type="password"],select,textarea{-moz-transition:border 0.2s linear 0s,box-shadow 0.2s linear 0s;box-shadow:0 1px 2px rgba(0, 0, 0, 0.1) inset;}
input[type="text"]:focus,input[type="time"]:focus,input[type="number"]:focus,input[type="password"]:focus,textarea:focus{border-color:rgba(82,168,236,0.8);box-shadow:0 1px 3px rgba(0,0,0,0.1) inset,0 0 8px rgba(82,168,236,0.6);outline:medium none;}
form input.text{width:410px;background:#fefefe;border:1px solid #bbb;font-family:"Lucida Grande",Verdana,sans-serif;font-size:14px;color:#333;padding:7px;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;outline:none;vertical-align:middle;}
form textarea.textarea{width:410px;background:#fefefe;border:1px solid #bbb;font-family:"Lucida Grande",Verdana,sans-serif;font-size:14px;color:#333;padding:7px;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;outline:none;vertical-align:middle;}
form textarea.textarea:focus{border-color:rgba(82,168,236,0.8);box-shadow:0 1px 3px rgba(0,0,0,0.1) inset,0 0 8px rgba(82,168,236,0.6);outline:medium none;}
form input.checkbox{vertical-align:middle;}

span.button{display:block;width:85px;height:30px;line-height:30px;background:url(../images/btns.gif) top center no-repeat;font-family:"Titillium800","Trebuchet MS",Arial,sans-serif;font-size:14px;font-weight:normal;text-transform:uppercase;color:#fff;text-shadow:1px 1px 0 #0a5482;cursor:pointer;vertical-align:middle;text-decoration:none;text-align:center;}
span.button:hover{background:url(../images/btns_.gif) top center no-repeat;text-shadow:1px 1px 0 #b55f10;text-decoration:none;}
a.button{color:#fff;text-decoration:none;}
a.button:hover{color:#fff;text-decoration:none;}

span.button.tiny{display:block;width:105px;height:20px;line-height:20px;background:url(../images/tiny.gif) top center no-repeat;font-family:"Lucida Grande",Arial,Helvetica,sans-serif;font-size:10px;font-weight:bold;text-transform:none;color:#fff;text-shadow:1px 1px 0 #0a5482;cursor:pointer;vertical-align:middle;text-decoration:none;text-align:center;padding-bottom:2px;}
span.button.tiny:hover{background:url(../images/tiny_.gif) top center no-repeat;}
a.button.tiny{color:#fff;text-decoration:none;}
a.button.tiny:hover{color:#fff;text-decoration:none;}

span.button.mid{display:block;width:115px;background:url(../images/btnm.gif) top center no-repeat;font-family:"Lucida Grande",Arial,Helvetica,sans-serif;font-size:10px;font-weight:bold;text-transform:none;color:#fff;text-shadow:1px 1px 0 #0a5482;cursor:pointer;vertical-align:middle;text-decoration:none;text-align:center;padding-bottom:2px;}
span.button.mid:hover{background:url(../images/btnm_.gif) top center no-repeat;}
a.button.mid{color:#fff;text-decoration:none;}
a.button.mid:hover{color:#fff;text-decoration:none;}

span.button.long{display:block;width:165px;background:url(../images/btnb.gif) top center no-repeat;font-family:"Lucida Grande",Arial,Helvetica,sans-serif;font-size:10px;font-weight:bold;text-transform:none;color:#fff;text-shadow:1px 1px 0 #0a5482;cursor:pointer;vertical-align:middle;text-decoration:none;text-align:center;padding-bottom:2px;}
span.button.long:hover{background:url(../images/btnb_.gif) top center no-repeat;}
a.button.long{color:#fff;text-decoration:none;}
a.button.long:hover{color:#fff;text-decoration:none;}

.breadcrumb{background:#E4E6E9;display:block;border-bottom:1px dotted #C1C1C1;padding:5px 10px 5px 20px;font-size:12px;}
.breadcrumb a{color:#222;}

.clearfix:before,.clearfix:after{content:"\0020";display:block;height:0;overflow:hidden;}
.clearfix:after{clear:both;}
.clearfix{zoom:1;}
.right{float:right;}
.left{float:left;}
.clear{clear:both;}
.error{color:red;font-size:12px;font-weight:bold;}
.success{color:green;font-size:14px;font-weight:bold;}

table.gre{display:table;border-collapse:separate;border-color:gray;background:#D0D1D5;border-spacing:1px;width:100%;border-top-width:0px;border-right-width:0px;border-bottom-width:0px;border-left-width:0px;}
table.gre tbody{display:table-row-group;vertical-align:middle;border-color:inherit;}
table.gre tr{display:table-row;vertical-align:inherit;border-color:inherit;}
table.gre td{background:white;}
table.gre td.lt{font-weight:bold;background:#E4E6E9;}

.pad{padding:8px;color:black;}
.padt{padding:3px 8px;color:black;}

.copyright a{color:#666;}
.copyright a:hover{text-decoration:underline;}
img.icon{vertical-align:middle;margin:0px 2px 0 0;padding:0.2em;border:0px;}

.tableactions{overflow:hidden;padding:0 0 20px 0px;float:left;}
.tableactions select{width:100px;margin-right:5px;vertical-align:middle;outline:none;}
.pagination{font-size:10px;font-weight:bold;padding-bottom:15px;padding-top:15px;border-top:1px solid #eee;}
.pagination.right{float:right;text-align:right;padding-top:1px;border:0;width:500px;overflow:hidden;margin-right:0;}
.pagination a{border:1px solid #ccc;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;padding:3px 6px;margin:0 1px;}
.pagination a.active{background:#39a3e6;border:1px solid #0082d5;color:#fff;}
.pagination a:hover{color:#fff;background:#ec8526;border:1px solid #d77011;}

.left-nav .demos-nav,.left-nav .demos-nav dt,.left-nav .demos-nav dd,.left-nav .demos-nav ul,.left-nav .demos-nav li{margin: 0;padding: 0}
.left-nav .demos-nav{float:left;width:175px;font-size:1.3em;padding:14px 13px 8px 12px;}
.left-nav .demos-nav dt, .left-nav .demos-nav h4 {font: normal 1.1em "Trebuchet MS", "Helvetica", "Arial", "Verdana", "sans-serif";color: #E87B10;margin-top: 1.5em;padding-left: 8px;padding-bottom: 5px;line-height: 1.2em;border-bottom: 1px solid #F4F4F4;}
.left-nav .demos-nav dd {display: block;}
.left-nav .demos-nav dd a,.left-nav .demos-nav li a {border-bottom: 1px solid #F4F4F4;display:block;padding: 2px 3px 2px 8px;font-size: 90%;text-decoration: none;color: #555;margin:2px 0;height:13px;}
.left-nav .demos-nav dd a:hover,.left-nav .demos-nav dd a:focus,.left-nav .demos-nav li a:hover,.left-nav .demos-nav li a:focus {background: #f3f3f3;color:#000;-moz-border-radius: 3px; -webkit-border-radius: 3px;}
.left-nav .demos-nav dd a.active {background: #555;color:#ffffff;-moz-border-radius: 7px;-webkit-border-radius: 7px;height:18px;}

.filters_box{width:300px;float:right;margin-right:160px;}
.filter_container{width:300px;}
.filter_label{width:130px;float:left;text-align:right;}
.filter_label *{margin-right:5px;}
.filter_select{width:170px;float:left;}
.filter_select select{width:170px;float:left;}

#filters_basket{float:right;margin-right:-460px;}

#spares_list_table_wrapper table thead th{padding:2.5px;}
#spares_list_table_wrapper table thead th div.DataTables_sort_wrapper{padding:0;margin:0;}
#spares_list_table_wrapper table thead th div.DataTables_sort_wrapper span.DataTables_sort_icon{display:none;margin:0;padding:0;width:0;}
#spares_list_table_wrapper table tbody td{padding:1.5px;text-align:center;}

#search_by_code_list table thead th{padding:2.5px;}
#search_by_code_list table thead th div.DataTables_sort_wrapper{padding:0;margin:0;}
#search_by_code_list table thead th div.DataTables_sort_wrapper span.DataTables_sort_icon{display:none;margin:0;padding:0;width:0;}
#search_by_code_list table tbody td{padding:1.5px;text-align:center;}
